body{
	overflow-x: hidden;
}

select {
	background: #e6e8ed;
	width: 99%;
	height: 50px;
	border-radius: 20px;
	text-align: center;
	border: 1px solid #8d8d8e;
}

input {
	background: none;
	width: 99%;
	height: 60px;
	border: none;
	border: 2px solid orange;
	border-radius: 20px;
	text-align: center;
/*	color: white;*/
}

  .btn-grad:hover {
	background-position: right center; /* change the direction of the change here */
	color: #fff;
	text-decoration: none;
  }
         
#order_form{
	border: 4px dashed #e0e0e0;
	padding: 20px;
	margin-top: 10px;
}

#continue_shop, #send_confirm_code, #reg_final_order, #must_login_btn {
	background: -webkit-linear-gradient(left, #fdae47, #ff7e00);
	background: -o-linear-gradient(left, #fdae47, #ff7e00);
	background: linear-gradient(to left, #fdae47, #ff7e00);
	width: 99%;
	height: 50px;
	border: none;
	border-radius: 20px;
	text-align: center;
	box-shadow: 1px 6px 5px rgba(255, 190, 36, 0.83);
	transition: background-color 0.3s, transform 0.3s, box-shadow 0.3s;
}

#continue_shop:hover, #send_confirm_code:hover, #reg_final_order:hover, #must_login_btn:hover {
	background: -webkit-linear-gradient(left, #ff7e00, #fdae47);
	background: -o-linear-gradient(left, #ff7e00, #fdae47);
	background: linear-gradient(to left, #ff7e00, #fdae47);
	transform: translateY(-3px);
}

#reg_final_order {
	margin-top: 20px;
	font-size: 20px;
}

/*#final_form input[type=submit] {*/
#final_form button {
	width: 49%
}

#final_form {
	background: #131314;
	position: fixed;
	top: 0;
	overflow: visible;
	border-radius: 5px;
	color: #ffffffc4;
	padding: 10px;
	text-align: justify;
	font-size: 13px;
	display: none;
	z-index: 10000;
	left: 0;
	height: 100%
}

label{
	margin-top: 5px;
	font-size: 13px
}

#close_form {
	height: 30px;
	background: #ff7800;
	cursor: pointer;
	width: 100%;
	padding: 5px 0;
	text-align: center;
	position: absolute;
	top: 0;
	right: 0;
}

#close_form:hover{
	background: #686565
}

#product_img{
	width: 394px;
	height: 700px;
}

#product_vector {
	width: 58%;
	margin: auto;
	display: block;
	height: 100%;
}

#product_features {
	text-align: right;
	margin: 140px -55px 0 0;
}

#products_count{
/*	margin-top:5px;*/
}

#product_english_title {
	font-weight: lighter;
	color: #d1d1d1;
	text-align: center;
	direction: ltr;
}

#product_persian_title {
	text-align: center;
}

#order_reg {
	text-align: center;
	padding: 19px 0 15px 0;
	font-size: 30px;
	border: 2px solid #bebebf69;
	border-right: none;
	border-left: none;
}

#product_name_mobile{
	display: none;
}

#product_name_pc {
    border:none;
	border-bottom: 2px solid #00000014;
	/*border-right: none;*/
	/*border-left: none;*/
	margin: 10px;
	padding: 10px;
}

#other_products {
	text-align: center;
	padding: 10px 0;
	font-size: 40px !important;
	background: #bebebf1a;
	margin: 0;
	border-right: 3px solid black;
}

#personal_products {
	text-align: center;
	padding: 10px 0;
	font-size: 40px !important;
	background: #bebebf1a;
	margin: 0;
	border-right: 3px solid black;
}

#comments {
	text-align: center;
	padding: 10px 0;
	font-size: 36px;
	color: cornsilk;
	background: #4f5760;
	border-radius: 50px;
	margin: 10px;
}

#product_desc > h1 {
	font-size: 30px;
	font-weight: bold;
}

#product_desc > h5 {
	font-size: 20px;
	line-height: 36px;
	text-align: justify;
}

#form_div {
	background: #ffffff4a;
/*	border-right: 5px solid #ff4500bf;*/
	border-top-left-radius: 25px;
	border-bottom-left-radius: 25px;
}

#price, #show_discount, #buy_score {
	text-align: center;
	background: #00000008;
	padding: 10px 0;
	border: 2px solid #fff;
	margin: 0px;
}

#discount_tag {
	border-color: #67cbf1;
}

#check_discount_tag {
	border: none;
	border-radius: 30px;
	background: #67cbf1;
	color: #fff;
/*	height: 41px;*/
/*	margin: 5px 0;*/
}

#comment_txt, .reply_comment_txt {
	border-radius: 50px;
	border: none;
	background: #f1f1f1;
	text-align: center;
	padding: 10px;
    box-shadow: 19px 5px 34px -34px rgba(0,0,0,0.82) inset;
    -webkit-box-shadow: 19px 5px 34px -34px rgba(0,0,0,0.82) inset;
    -moz-box-shadow: 19px 5px 34px -34px rgba(0,0,0,0.82) inset;	
}

#comment_btn, #must_login_comment_btn {
	margin: 5px 0;
	border-radius: 50px;
	padding: 10px 0;
	color: #fff;
	background: #4f5760;
	text-align: center;
}

::-webkit-input-placeholder { /* Edge */
  color: hsla(0,0%,100%,0.45);
	font-size: 13px;
}

:-ms-input-placeholder { /* Internet Explorer */
  color: hsla(0,0%,100%,0.45);
  font-size: 13px;
}

/*
::placeholder {
  color: hsla(0,0%,100%,0.45);
  font-size: 13px;
}
*/

::placeholder {
	color: hsla(0, 0%, 0%, 0.45);
	font-size: 16px;
}

#first_reg_form_div {
	background: #ffffff14;
	padding: 27px 5px;
	border-radius: 5px;
}

#forms_main_div{
/*	height: 700px;*/
	border-top-left-radius: 25px;
	border-bottom-left-radius: 25px;
	background: #fbfbfc;
	color: #000;
}

#product_small_info{
	margin: 25px 0;
}

#product_small_info h5{
	font-size: 14px;
}

#products_list, #products_count{
/*
	max-width: 48%;
	margin: 0 1%;
*/
}

#product_feature {
/*
	margin: 50px 0;
	text-align: center;
*/
	border-left: 1px solid #efefef;
}

#order_details_title {
	font-weight: bold;
	font-size: 20px;
	color: #ff9b00;
	text-align: center;
	width: 85%;
	margin: 10px auto;
}

.require_field{
	color: yellow	
}

.productItemSmall {
	background: white;
	max-width: 32%;
	margin: 7px;
	border-radius: 50px;
}

/*#desc_title {*/
/*	background: #4f5760;*/
/*	padding: 20px;*/
/*	text-align: center;*/
/*	margin: 20px;*/
/*	border-radius: 50px;*/
/*	color: #ffffff;*/
/*}*/

#desc_title {
	border-right: 7px solid #4f5760;
	padding: 20px;
	text-align: center;
	margin: 20px;
	color: #4f5760;
	background: #dde4eb;
}

#desc_full_text {
/*	margin-right: 50px;*/
	margin: 0 auto;
	width: 95%;
}


/* COMMENTS */

#comments_div {
	background: #ffffff82;
	margin: 5px 0;
}

.comment_text_div {
/*	margin: 10px 20px;*/
}

.single_comment_div {
	background: #fff0dc;
	border-radius: 15px;
	padding: 20px 10px;
	font-size: 13px;
	border-top: 5px solid #fdae47;
/*	margin: 5px;*/
}

/*
.comment_text_div p::before {
	content: '"';
	color: red;
	padding: 0 5px;
	font-size: 23px;
}

.comment_text_div p::after {
	content: '"';
	color: red;
	padding: 0 5px;
	font-size: 23px;
}
*/

.reply_text_div p {
	margin: 5px 15px;
}

.single_reply_div {
	background: #e1f7ff;
	border-radius: 15px;
	padding: 10px 0 0px 10px;
	font-size: 13px;
	width: 95%;
	margin: auto;
	line-height: 32px;
	border-top: 5px solid #67cbf1;
}

.comment_info_div, .reply_info_div{
	font-size: 13px;
	font-weight: bold;
}

#main_comment_form {
/*	margin: 10px 0px;*/
	/*background: #fafafa;*/
	padding: 10px;
}

.reply_to_comment:hover{
	cursor: pointer;
}

.reply_comment_form{
	display: none;
}

.commenter_name, .replier_name{
	font-size: 16px
}

.comment_date_time, .reply_date_time {
	text-align: left;
	color: #bab2a9;
	font-size: 10px;
}

.is_admin {
	background: #67cbf1;
	color: #fff;
	padding: 5px;
	border-radius: 20px;
	font-size: 12px;
	display: blck;
}

#order_description{
	border: none;
	border-radius: 25px;
	width: 100%;
	text-align: center;
	padding: 5px 10px;
	background: #f3f0f0;
}

#before_buy_warning {
	border-top: 4px solid #f6b825a1;
	padding: 5px;
	margin: 5px 0;
	background: #c8e0b41f;
	border-radius: 10px;
	text-align: justify;
	font-size: 13px;
	position: relative;
	overflow: hidden;
}

/*
#before_buy_warning:hover {
	cursor: pointer;
	background: #e0e0ea;
}
*/

#show_more_info, #show_more_desc {
	position: absolute;
	width: 100%;
	left: 0;
	bottom: -9px;
	background: linear-gradient(180deg, rgba(76, 151, 185, 0) 10%, rgba(76, 141, 185, 0.77) 99%);
	text-align: center;
	color: #fff;
	font-size: 18px;
	padding: 14px;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
}

#show_more_info:hover, #show_more_desc {
	cursor: pointer;
	background: linear-gradient(180deg, rgba(8, 7, 125, 0) 10%, rgba(11, 11, 11, 0.77) 99%);
}

#show_more_info:hover{
	cursor: pointer;
	background: linear-gradient(180deg, rgba(8, 7, 125, 0) 10%, rgba(8, 7, 125, 0.77) 99%);
}

#more_info_before_buy {
	font-size: 14px;
	text-align: justify;
	background: #d7f6d7;
	padding: 5px;
	border-radius: 5px;
	border-top: 5px solid #269a16;
}

	  	.lazy {
			display: none;
		}
		  
		.question_div {
			background: #efefef;
			padding: 5px;
			border-radius: 5px;
			margin: 7px;
			font-size: 20px;
		}
		  
		.question_div:hover {
			background: #e2e2e2;
			cursor: pointer;
		}		  
		  

	.question_answer {
		text-align: justify;
		padding: 10px 30px 12px 10px;
		line-height: 30px;
		font-size: 14px;
		display: none;
		background: #ffffffa8;
		margin-top: 5px;
		min-width: 100%;
	}		  
		  
    #game_short_story {
    	text-align: justify;
    	display: block;
    	line-height: 21px;
    	font-size: 14px;
    	margin-top: 6px;
    }
		  
	.carousel-indicators li {
		padding: 5px;
	}	

	.carousel-item {
	  transition: transform .6s ease-in-out;
	}

	.carousel-fade .active.carousel-item-start,
	.carousel-fade .active.carousel-item-end {
	  transition: opacity 0s .6s;
	}	
		  
	#discount_value {
		font-size: 24px;
		font-weight: bold;
		color: gold;
		text-shadow: 1px 1px 2px black;
	}			  
		  
	#discount_remain_time_div {
		background-color: #a31b74;
		text-align: center;
		color: white;
		padding: 16px;
		font-size: 19px;
		font-weight: bold;
		text-shadow: 1px 1px 2px black;
	}
		  
	#discount_remain_time {
		color: #43dc94;
	}
		  
	#main_price_before_discount {
		position: absolute;
		top: -2px;
		right: 9px;
		font-size: 13px;
		color: red;
	}

#score_description{
	font-size: 11px;
	text-align: justify;
	color: green;
	margin: auto;
	background: #e4f2d3;
	padding: 8px;
	border-radius: 11px;
}

/* VIEW PORTS */

@media only screen and (max-width: 320px){ 
	#final_form {
		width: 100%;
	}
	
	input {
		height: 40px;
	}
	
	#final_desc{
		font-size: 12px;
	}
	
	label {
		font-size: 12px;
	}
	
	#final_form button {
		width: 100%;
	}
	
	#product_img{
		width: 192px;
		height: 325px;
	}

	#product_vector{
		width: 175px;
	}
	
	#product_features {
		margin: 12px 0 0 0;
	}
	
	#product_features > h5 {
		font-size: 16px;
		text-align: center;
	}	
	
	#order_reg {
		font-size: 28px;
	}
	
	#product_name_mobile{
		display: block;
	}
	
	#product_name_pc{
		display: none;
	}
	
	#other_products{
		font-size: 28px
	}
	
	#product_desc > h1{
		font-size: 20px
	}	
	
	#product_desc > h5{
		font-size: 14px;
		line-height: 28px
	}
	
	#price {
		margin: 10px 0;
	}
	
	#continue_shop, #must_login_btn {
		margin: 5px;
	}	
	
	#order_details_title {
		font-size: 14px;
	}
	
	.productItemSmall {
		max-width: 95%;
	}	
}

@media only screen and (min-width: 360px){ 
	#final_form {
		width: 100%;
	}
	
	input {
		height: 40px;
	}
	
	#final_desc {
		font-size: 14px;
		line-height: 30px;
	}
	
	label {
		font-size: 12px;
	}
	
	#final_form button {
		width: 100%;
	}
	
	#product_img{
		width: 192px;
		height: 325px;
	}

	#product_vector{
/*		width: 175px;*/
		width: 100%;
	}
	
	#product_picture_div{
		padding: 0;
	}
	
	#product_features {
		margin: 12px 0 0 0;
	}
	
	#product_features > h5 {
		font-size: 16px;
		text-align: center;
	}	
	
	#order_reg {
		font-size: 28px;
	}
	
	#product_name_mobile{
		display: block;
	}
	
	#product_name_pc{
/*		display: none;*/
	}
	
	#other_products{
		font-size: 28px
	}
	
	#product_desc > h1{
		font-size: 20px
	}	
	
	#product_desc > h5{
		font-size: 14px;
		line-height: 28px
	}
	
	#continue_shop, #must_login_btn {
		margin: 5px;
	}	
	
	#price {
/*		margin: 10px 0;*/
	}	
	
	.productItemSmall {
		max-width: 95%;
	}	
	
	#desc_title {
		margin: 20px 0;
	}
	
	#product_name_pc {
		margin: 15px auto;
	}
	
	#products_list, #products_count{
/*		max-width: 48%;*/
		margin: 10px 0;
	}	
	
	#final_form {
		width: 100%;
		padding: 50px;
	}
}

@media only screen and (min-width: 412px){ 
/*
	#topMenuLogo {
		margin: 11px 24% 0 0;
	}
*/
	/**/
}

@media only screen and (max-width: 600px){ 

	.question_title {
		font-size:14px;
		font-weight:bold;
	}

}

@media only screen and (min-width: 480px){ 
	#product_features {
		position: absolute;
		top: -185px;
		left: 36px;
	}
	
	.productItemSmall {
		max-width: 47%;
	}
}

@media only screen and (min-width: 639px){ /* 640px */
	#product_features {
		position: absolute;
		top: -185px;
		left: 36px;
	}
	
	#product_features > h5 {
		font-size: 17px;
		line-height: 28px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 873px){ 
	#product_features {
		top: 60px;
		left: 56px;
	}
	
	#product_img {
		width: 310px;
		height: 464px;
	}
	
	#product_vector {
		width: 255px;
	}
	
	.productItemSmall {
		max-width: 31%;
	}
}

@media only screen and (min-width: 1024px) and (max-width: 1080px){ 
	#product_features {
		top: 124px;
		left: -30px;
	}
	
	#product_img {
		width: 350px;
		height: 700px;
	}
	
	#product_vector {
		width: 100%;
	}
	
	#product_features > h5 {
		font-size: 18px;
	}
	
	#product_name_mobile{
		display: none;
	}
	
	#product_name_pc{
/*
		display: block;
		margin-bottom: 285px;
*/
	}
	
/*
	#final_form {
		width: 50%;
	}
*/
	
	input {
		height: 54px;
	}
	
	.productItemSmall {
		max-width: 31%;
	}	
}

@media only screen and (min-width: 1081px) and (max-width: 1280px){ 	
	#product_img {
		width: 350px;
		height: 700px;
	}
	
	#product_vector {
		width: 310px;
	}	
	
	#product_features {
		position: absolute;
		top: 165px;
		left: 9px;
	}	
	
	#product_name_mobile{
		display: none;
	}
	
	#product_name_pc{
/*
		display: block;
		margin-bottom: 280px;
*/
	}
	
/*
	#final_form {
		width: 49.5%;
	}
*/
	
	input {
		height: 53px;
	}
	
	.productItemSmall {
		max-width: 32%;
	}	
}

@media only screen and (min-width: 1281px){ 	
	#product_img {
/*		width: 350px;*/
/*		height: 700px;*/
	}
	
	#product_picture_div{
		padding: 0;
	}
	
	#product_vector {
/*		width: 310px;*/
		width: 100%;
		max-height: 650px;
	}	
	
	#product_features {
		position: absolute;
		top: 165px;
		left: 9px;
	}
	
	#product_name_mobile{
		display: none;
	}
	
	#product_name_pc{
/*
		display: block;
		margin-bottom: 280px;
*/
	}
	
	input {
		height: 53px;
	}
	
/*
	#final_form {
		width: 50%;
	}
*/
	
	#product_desc > h1 {
		font-size: 30px;
		font-weight: bold;
	}

	#product_desc > h5 {
		font-size: 20px;
		line-height: 36px;
		text-align: justify;
	}
	
	.productItemSmall {
		max-width: 32%;
	}	
}